FUNCTION TEMPL(3)

NAME
boost::interprocess::operator==

SYNOPSIS

// In header: <boost/interprocess/smart_ptr/intrusive_ptr.hpp>
template<typename T, typename VP>
  bool operator==(const typename intrusive_ptr< T, VP >::pointer & a,
                  intrusive_ptr< T, VP > const & b);

DESCRIPTION

Returns a == b.get(). Does not throw